codentropy.com

Home > Dpkg Error > Dpkg Error Processing Belocs-locales-bin -configure

Dpkg Error Processing Belocs-locales-bin -configure

Do you think there is anything else I can do about it, or should I now sit and wait for the developers to respond to the bug report I just created? I forgot to remove it from my sources and whadya know... dpkg: regarding libc-bin_2.11.2-10_i386.deb containing libc-bin: package uses Breaks; not supported in this dpkg dpkg: warning - ignoring Breaks ! Thanks a tonne for the support, it's appreciated. navigate here

Notification sent to Ian Zimmerman : Bug acknowledged by developer. Acknowledgement sent to Steve Langasek : Extra info received and forwarded to list. Full text and rfc822 format available. Bug marked as found in version 2.28-1. https://ubuntuforums.org/showthread.php?t=1091866

Unpacking replacement libc-bin ... Software Center seems to be released from lock, but Update Manager is still in the same strange state - it just would not start. Yet it has selected libc6-amd64 and libc6-dev-amd64 Among the to-be packages, was one called "libc6" and as in the log, it seems Ubuntu upgraded it from its own version, to a

Information forwarded to [email protected], Martin Schulze , GNU Libc Maintainers : Bug#365547; Package manpages-dev,glibc-doc. I've reinstalled it several times, did apt-get updates, apt-get install -f, apt-get dist-upgrade several times, rebooted several times all in same and different orders, but nothing changes. perl: warning: Please check that your locale settings: LANGUAGE = "ru:en_US:en", LC_ALL = (unset), LC_PAPER = "en_US.UTF-8", LC_ADDRESS = "en_US.UTF-8", LC_MONETARY = "en_US.UTF-8", LC_NUMERIC = "en_US.UTF-8", LC_TELEPHONE = "en_US.UTF-8", LC_IDENTIFICATION = Message #5 received at [email protected] (full text, mbox, reply): From: Michael Biebl To: Debian Bug Tracking System Subject: manpages-dev uninstallable because of conflicting file sem_destroy.3.gz from glibc-doc Date: Mon,

Processing triggers for desktop-file-utils ... Done You might want to run `apt-get -f install' to correct these: The following packages have unmet dependencies: libc6-dev: Depends: libc6 (= 2.9-4) but 2.8~20080505-0ubuntu9 is to be installed locales: Depends: Need to get 0B of archives. perl: warning: Falling back to the standard locale ("C").

Right now I'm rather stuck with this situation where I can not update, can not install new software, since it hangs every so often in Ubuntu Software Center when 'applying changes', Re-try update-manager locale sudo locale-gen en_US.UTF-8 sudo locale-gen ru_RU.UTF-8 sudo update-locale LANG=ru_RU.UTF-8 sudo update-locale LANG=en_US.UTF-8 and copy/paste all output. locale locale: Cannot set LC_CTYPE to default locale: No such file or directory locale: Cannot set LC_MESSAGES to default locale: No such file or directory locale: Cannot set LC_ALL to default I wish glibc could decide on just info or just man pages...) Cheers, Michael -- Michael Kerrisk maintainer of Linux man pages Sections 2, 3, 4, 5, and 7 Want to

Trying to recover: -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (600, 'unstable'), (2, 'testing'), (1, 'experimental') Architecture: i386 (i686) Shell: /bin/sh linked to /bin/bash Kernel: Linux 2.6.16-1-k7 https://lists.debian.org/debian-amd64/2005/10/msg00603.html [email protected]:~$ LANG=C sudo apt-get dist-upgrade Reading package lists... Growl. Merged 365547 368155 368160 368281 368429 368585 369361.

I ran into this a couple of minutes before posting here, so there is still a problem with the upgrade from dapper to edgy if you have courier-imap installed.. -H- ouioui check over here Last edited by jerick70; 08-19-2008 at 04:35 PM. 08-19-2008,06:53 PM #47 mph08 Newbie Join Date Jun 2008 Posts 14 Just wanted to say, installed on 5.3 as per your instructions, and Message #107 received at [email protected] (full text, mbox, reply): From: Martin Schulze To: [email protected] Subject: Bug#365547: fixed in manpages 2.28-2 Date: Thu, 25 May 2006 00:32:08 -0700 Source: manpages Source-Version: done en_ZM.UTF-8...

perl: warning: Please check that your locale settings: LANGUAGE = (unset), LC_ALL = (unset), LANG = "en_GB.UTF-8" Done Building tag database... After this operation, 0 B of additional disk space will be used. his comment is here Hope that helps.

No further changes may be made. Full text and rfc822 format available. Setting up libpixman-1-0 (0.30.2-1ubuntu0.0.0.0.2) ...

The time now is 01:10 PM.

Changed in apt: importance: Undecided → High status: Unconfirmed → In Progress Jordi Ferrando Fabra (jferrando) wrote on 2006-10-26: #18 Bug confirmed for me too. EVC (evgenij-r) said on 2014-12-10: #20 Or may be there should be some kind of log that Update Manager should be creating, where it should explain what's going on with it? Try 'apt-get -f install' with no packages (or specify a solution). *** policy courier-authdaemon *** 12 [email protected] $ LC_ALL=C apt-cache policy courier-authdaemon courier-authdaemon: Installed: 0.47-13ubuntu5.1 Candidate: 0.58-4ubuntu1 Version table: 0.58-4ubuntu1 0 is that right ?? @wesly_chen bellow is my source list cat /etc/apt/sources.list # # deb cdrom:[Debian GNU/Linux 4.0 r0 _Etch_ - Official i386 NETINST Binary-1 20070407-11:29]/ etch contrib main #deb cdrom:[Debian

Done Building dependency tree... Purging configuration files for nautilus-dropbox ... This happened when I was downloading a package from Brother to install the driver for my Printer. weblink Unpacking replacement libc6 ...

Request was from Justin Pryzby to [email protected] Thanks a lot... While each ransomware variant is different, we’ve seen some common tactics and trends used among the authors of the malware. AWS Cloud Computing Linux Advertise Here 792 members asked questions and received personalized solutions in the past 7 days.

Bug reassigned from package `manpages-dev,glibc-doc' to `manpages-dev'. Do you want to continue? [Y/n] Get:1 ftp://ftp.us.debian.org testing/main libc6 2.7-10 [4405kB] Get:2 ftp://ftp.us.debian.org testing/main libart-2.0-2 2.3.20-2 [65.0kB] Get:3 ftp://ftp.us.debian.org testing/main libfreetype6 2.3.5-1+b1 [347kB] Get:4 ftp://ftp.us.debian.org testing/main libpcap0.8 0.9.8-3 [93.4kB] Get:5 Notification sent to Juliusz Chroboczek : Bug acknowledged by developer. [email protected] http://www.debian.org/ [signature.asc (application/pgp-signature, inline)] Information forwarded to [email protected], Martin Schulze , GNU Libc Maintainers : Bug#365547; Package manpages-dev,glibc-doc.

Reading state information... Selecting previously deselected package belocs-locales-bin. Thanks.

Border